# Interface BytesStaticErrorResult

An error result for a static-length bytestring

#### Category

Elementary types

#### Hierarchy

- BytesStaticErrorResult

- Defined in codec/lib/format/errors.ts:244

#####
Index

### Properties

error
kind
type

## Properties

### error

error: GenericError | BytesPaddingError

- Defined in codec/lib/format/errors.ts:247

### kind

kind: "error"

- Defined in codec/lib/format/errors.ts:246

### type

type: BytesTypeStatic

- Defined in codec/lib/format/errors.ts:245

Generated using TypeDoc